PrefsVersion=1.1.1r1
MenuBar=File,Edit,Select,View,Transport,Tracks,Generate,Effect,Analyze,Tools,Optional,Help
AudioTimeFormat=hh:mm:ss
Importers=AUP,PCM,OGG,FLAC,MP3,LOF,WavPack,FFmpeg,Opus,portsmf
Preferences=Device,Playback,Recording,MidiIO,Quality,GUI,Tracks,ImportExport,Library,Directories,Effects,KeyConfig,Module
FrequencySelectionFormatName=Hz
BandwidthSelectionFormatName=octaves
SelectionFormat=hh:mm:ss + milliseconds
Exporters=PCM,MP3,OGG,FLAC,MP2,CommandLine,FFmpeg,WavPack,Opus
DefaultOpenType=All files
LastOpenType=
StatusBarFieldRegistry=state,main,rate
NumericConverterRegistry=parsed
SnapFunctions=beats,time,frames
ImportExportPreferences=LabelStyle,AllegroTimeOption
LibraryPreferences=MP3,FFmpeg
[GUI]
EmptyCanBeDirty=1
SelectAllOnNone=0
EnableCutLines=0
AdjustSelectionEdges=1
EditClipCanMove=0
CircularTrackNavigation=0
TypeToCreateLabel=0
DialogForNameNewLabel=0
ScrollBeyondZero=0
VerticalZooming=0
Solo=Simple
TracksFitVerticallyZoomed=0
ShowTrackNameInWaveform=0
CollapseToHalfWave=0
AutoScroll=1
DefaultViewModeChoiceNew=Waveform
DefaultWaveformScaleChoice=Linear
SampleViewChoice=StemPlot
ZoomPreset1Choice=ZoomDefault
ZoomPreset2Choice=FourPixelsPerSample
Theme=dark
EnvdBRange=60
ShowExtraMenus=0
BeepOnCompletion=0
RetainLabels=0
BlendThemes=1
RtlWorkaround=1
PreferNewTrackRecord=0
PasteAsNewClips=0
AudioTrackPastePolicy=Ask
ShowSplashScreen=0
BPM=120
[GUI/TrackNames]
RecordingNameCustom=0
RecodingTrackName=Recorded_Audio
TrackNumber=0
DateStamp=0
TimeStamp=0
[GUI/ToolBars]
[GUI/ToolBars/Tools]
MultiToolActive=0
DockV2=1
Dock=1
Path=0,0
Show=1
X=-1
Y=-1
W=67
H=63
[GUI/ToolBars/Audio\ Setup]
DockV2=1
Dock=1
Path=0,0,0,0
Show=1
X=-1
Y=-1
W=105
H=63
[GUI/ToolBars/CombinedMeter]
DockV2=1
Dock=0
Show=0
X=-1
Y=-1
W=338
H=31
[GUI/ToolBars/Control]
DockV2=1
Dock=1
Path=0
Show=1
X=-1
Y=-1
W=417
H=63
[GUI/ToolBars/CutCopyPaste]
DockV2=1
Dock=0
Show=0
X=-1
Y=-1
W=67
H=63
[GUI/ToolBars/Device]
DockV2=1
Dock=0
Show=0
X=-1
Y=-1
W=883
H=31
[GUI/ToolBars/Edit]
DockV2=1
Dock=1
Path=0,0,0
Show=1
X=-1
Y=-1
W=148
H=63
[GUI/ToolBars/PlayMeter]
DockV2=1
Dock=1
Path=0,0,0,0,1
Show=1
X=-1
Y=-1
W=290
H=31
[GUI/ToolBars/RecordMeter]
DockV2=1
Dock=1
Path=0,0,0,0,0
Show=1
X=-1
Y=-1
W=290
H=31
[GUI/ToolBars/Selection]
DockV2=2
Dock=2
Path=0,0,0,0
Show=1
X=-1
Y=-1
W=281
H=63
[GUI/ToolBars/Snapping]
DockV2=2
Dock=2
Path=0,0
Show=1
X=-1
Y=-1
W=171
H=63
[GUI/ToolBars/SpectralSelection]
DockV2=2
Dock=0
Show=0
X=-1
Y=-1
W=271
H=63
[GUI/ToolBars/Time]
DockV2=2
Dock=2
Path=0,0,0
Show=1
X=-1
Y=-1
W=250
H=63
[GUI/ToolBars/TimeSignature]
DockV2=2
Dock=2
Path=0
Show=1
X=-1
Y=-1
W=229
H=63
[GUI/ToolBars/Transcription]
DockV2=2
Dock=2
Path=0,0,0,0,0
Show=1
X=-1
Y=-1
W=191
H=31
[Version]
Major=3
Minor=7
Micro=4
[Directories]
TempDir=/var/tmp/audacity-user
[Directories/Open]
Default=
LastUsed=/home/furry/music
[Directories/Save]
Default=
[Directories/Import]
Default=
[Directories/Export]
Default=
LastUsed=/home/user/Downloads
[Directories/MacrosOut]
Default=
[Module]
mod-script-pipe=4
mod-mp2=1
mod-midi-import-export=1
mod-cl=1
mod-opus=1
mod-pcm=1
mod-wavpack=1
mod-aup=1
mod-flac=1
mod-ffmpeg=1
mod-ogg=1
mod-mpg123=1
mod-lof=1
mod-mp3=1
[ModulePath]
mod-script-pipe=/usr/lib/audacity/modules/mod-script-pipe.so
mod-mp2=/usr/lib/audacity/modules/mod-mp2.so
mod-midi-import-export=/usr/lib/audacity/modules/mod-midi-import-export.so
mod-cl=/usr/lib/audacity/modules/mod-cl.so
mod-opus=/usr/lib/audacity/modules/mod-opus.so
mod-pcm=/usr/lib/audacity/modules/mod-pcm.so
mod-wavpack=/usr/lib/audacity/modules/mod-wavpack.so
mod-aup=/usr/lib/audacity/modules/mod-aup.so
mod-flac=/usr/lib/audacity/modules/mod-flac.so
mod-ffmpeg=/usr/lib/audacity/modules/mod-ffmpeg.so
mod-ogg=/usr/lib/audacity/modules/mod-ogg.so
mod-mpg123=/usr/lib/audacity/modules/mod-mpg123.so
mod-lof=/usr/lib/audacity/modules/mod-lof.so
mod-mp3=/usr/lib/audacity/modules/mod-mp3.so
[ModuleDateTime]
mod-script-pipe=2025-06-10T17:04:19
mod-mp2=2025-06-10T17:04:19
mod-midi-import-export=2025-06-10T17:04:19
mod-cl=2025-06-10T17:04:19
mod-opus=2025-06-10T17:04:19
mod-pcm=2025-06-10T17:04:19
mod-wavpack=2025-06-10T17:04:19
mod-aup=2025-06-10T17:04:19
mod-flac=2025-06-10T17:04:19
mod-ffmpeg=2025-06-10T17:04:19
mod-ogg=2025-06-10T17:04:19
mod-mpg123=2025-06-10T17:04:19
mod-lof=2025-06-10T17:04:19
mod-mp3=2025-06-10T17:04:19
[AudioIO]
RecordingDevice=default
Host=ALSA
PlaybackDevice=pulse
RecordChannels=2
Duplex=1
SWPlaythrough=0
SoundActivatedRecord=0
SilenceLevel=-50
PreRoll=5
Crossfade=10
EffectsPreviewLen=6
CutPreviewBeforeLen=2
CutPreviewAfterLen=1
SeekShortPeriod=1
SeekLongPeriod=15
VariSpeedPlay=1
Microfades=0
UnpinnedScrubbing=1
LatencyDuration=100
LatencyCorrection=-130
RecordingSource=
RecordingSourceIndex=-1
PlaybackSource=
[SamplingRate]
DefaultProjectSampleRate=44100
DefaultProjectSampleFormatChoice=Format32BitFloat
[MenuBar]
[MenuBar/Optional]
[MenuBar/Optional/Extra]
Part1=Transport,Tools,Mixer,Edit,PlayAtSpeed,Seek,Device,Select,Import-Export
Part2=Navigation,Focus,Cursor,Track,Scriptables1,Scriptables2,Misc
[MenuBar/Optional/Extra/Part1]
Transport=Play,Stop,PlayOneSec,PlayToSelection,PlayBeforeSelectionStart,PlayAfterSelectionStart,PlayBeforeSelectionEnd,PlayAfterSelectionEnd,PlayBeforeAndAfterSelectionStart,PlayBeforeAndAfterSelectionEnd,PlayCutPreview,KeyboardScrubbing
Edit=DeleteKey,DeleteKey2,TimeShift
Select=SnapToOff,SnapToNearest,SnapToPrior,SelStart,SelEnd,SelExtLeft,SelExtRight,SelSetExtLeft,SelSetExtRight,SelCntrLeft,SelCntrRight,MoveToLabel
PlayAtSpeed=PlayAtSpeed,PlayAtSpeedCutPreview,PlayAtSpeedLooped,PlaySpeedDec,PlaySpeedInc,SetPlaySpeed
[MenuBar/Optional/Extra/Part2]
Scriptables1=SelectTime,SelectFrequencies,SelectTracks,SetTrackStatus,SetTrackAudio,SetTrackVisuals,GetPreference,SetPreference,SetClip,SetEnvelope,SetLabel,SetProject
Scriptables2=Select,SetTrack,GetInfo,Message,Help,Import2,Export2,OpenProject2,SaveProject2,Drag,CompareAudio
[MenuBar/View]
Windows=UndoHistory,MixerBoard
Other=Toolbars,ShowExtraMenus,ShowClipping,ShowRMS
[MenuBar/View/Other]
Toolbars=Toolbars,Timeline
[MenuBar/View/Other/Toolbars]
[MenuBar/View/Other/Toolbars/Toolbars]
Other=ShowTransportTB,ShowToolsTB,ShowRecordMeterTB,ShowPlayMeterTB,ShowEditTB,ShowCutCopyPasteTB,ShowTranscriptionTB,ShowDeviceTB,ShowSelectionTB,ShowTimeTB,ShowSpectralSelectionTB,ShowAudioSetupTB,ShowSnappingTB,ShowTimeSignatureTB
[MenuBar/Analyze]
[MenuBar/Analyze/Analyzers]
Windows=ContrastAnalyser,PlotSpectrum
[MenuBar/Transport]
Basic=Play,Record,Scrubbing,Cursor
[MenuBar/Transport/Basic]
Cursor=CursSelStart,CursSelEnd,CursTrackStart,CursTrackEnd,Clip,CursProjectStart,CursProjectEnd
Record=Record1stChoice,Record2ndChoice,TimerRecord,PunchAndRoll,Pause
[MenuBar/Transport/Other]
[MenuBar/Transport/Other/Options]
Part2=PinnedHead,Overdub,SWPlaythrough
[MenuBar/Tracks]
[MenuBar/Tracks/Add]
Add=NewMonoTrack,NewStereoTrack,NewLabelTrack,NewTimeTrack
[MenuBar/Edit]
Other=Clip,LabelEditMenus,EditMetaData
[MenuBar/Edit/Other]
Clip=ChangePitchAndSpeed,PitchDown,PitchUp,RenameClip,RenderPitchAndSpeed
[MenuBar/Select]
Basic=SelectAll,SelectNone,Tracks,Region,Spectral,Clip
[MenuBar/Help]
[MenuBar/Help/Other]
Diagnostics=DeviceInfo,MidiDeviceInfo,Log,CrashReport
[MenuBar/File]
[MenuBar/File/Import-Export]
ExportOther=ExportLabels,ExportMIDI
Import=ImportAudio,ImportMIDI,ImportLabels,ImportRaw
[MenuBar/Tools]
Manage=ManageTools,Macros
[FFmpeg]
Enabled=1
[Window]
X=0
Y=32
Width=1918
Height=1046
Maximized=1
Normal_X=400
Normal_Y=173
Normal_Width=1120
Normal_Height=694
Iconized=0
[Preferences]
Tracks=TracksBehaviors,Spectrum
ImportExport=ExtImport
[Prefs]
Width=1046
Height=573
PrefsCategory=5
[Prefs/KeyConfig]
ViewBy=tree
[LADSPA]
Enable=1
[LV2]
Enable=1
[Nyquist]
Enable=1
[VST]
Enable=1
[Vamp]
Enable=1
[Effects]
GroupBy=default
MaxPerGroup=15
RealtimeGroupBy=groupby:type:publisher
SkipEffectsScanAtStartup=0
[Effects/NoiseReduction]
Sensitivity=1.01
Gain=27
AttackTime=0.02
ReleaseTime=0.1
FreqSmoothing=6
OldSensitivity=0
ReductionChoice=0
WindowTypes=2
WindowSize=8
StepsPerWindow=1
Method=1
[Warnings]
FirstProjectSave=1
MixMono=1
MixStereo=1
MixUnknownChannels=1
MissingExtension=1
DropoutDetected=1
[ExtendedImport]
OverrideExtendedImportByOpenFileDialogChoice=1
[FileFormats]
ExportDownMixChoice=MixDown
LabelStyleChoice=Standard
AllegroStyleChoice=Seconds
ExportFormat_SF1=131072
MP3RateModeChoice=SET
MP3Bitrate=2
MP3ChannelModeChoice=JOINT
MP3SetRate=2
MP3VbrRate=2
MP3AbrRate=192
MP3CbrRate=192
OggExportQuality=50
FLACLevel=5
FLACBitDepth=16
MP2Bitrate=160
ExternalProgramShowOutput=0
ExternalProgramExportCommand=lame - "%f"
AACQuality=160
AC3BitRate=160000
OPUSBitrate=64000
OPUSCompression=10
OPUSFrameDuration=20
OPUSVbrMode=on
OPUSApplication=audio
OPUSCutoff=0
WMABitRate=128000
WavPackEncodeQuality=1
WavPackBitDepth=16
WavPackHybridMode=0
WavPackCreateCorrectionFile=0
WavPackBitrate=40
MusicFileImportSettingChoice=Ask
MusicFileImportOnExistingProjectSettingChoice=MatchIfBeatsAndMeasures
[FileFormats/ExportFormat_SF1_Type]
WAV_10000=2
AIFF_20000=2
[FileFormats/ExternalProgramHistory]
file01=ffmpeg -i - "%f.opus"
file02=ffmpeg -i - "%f.wav"
file03=ffmpeg -i - "%f"
file04=lame - "%f"
[AudioFiles]
ShowId3Dialog=1
SkipSilenceAtBeginning=0
[Spectrum]
ColorScheme=SpecColorNew
MaxFreq=20000
ZeroPaddingFactor=2
Range=80
MinFreq=0
Gain=20
FrequencyGain=0
FFTSize=2048
EnableSpectralSelection=1
WindowType=3
ScaleType=2
Algorithm=0
[Locale]
Language=System
[QuickPlay]
ToolTips=1
ScrubbingEnabled=0
[Quality]
DitherAlgorithmChoice=None
LibsoxrHQSampleRateConverterChoice=BestQuality
HQDitherAlgorithmChoice=Shaped
LibsoxrSampleRateConverterChoice=BestQuality
[MidiIO]
Host=ALSA
SynthLatency=0
PlaybackDevice=ALSA: Midi Through Port-0
[TagsEditorDialog]
x=472
y=248
width=507
height=510
[Export]
Format=WAV
[Meter]
[Meter/Input]
Style=AutomaticStereo
Bars=Gradient
Type=dB
RefreshRate=30
[RecentFiles]
file01=/home/user/Videos/2024-08-17 21-08-22.mkv
file02=/home/user/Videos/2024-08-17 21-49-54.mkv
file03=/home/user/Videos/2024-08-17 21-54-26.mkv
file04=/home/user/Downloads/no_pp (1).mp3
file05=/home/user/Downloads/no_pp.wav
file06=/home/user/software/c/breakout_clone/assets/bounce.wav
file07=/home/user/Downloads/bounce.wav
file08=/home/user/Downloads/uwu.wav
file09=/home/furry/music/bin.wav
file10=bin.wav
file11=place.wav
[Snap]
To=milliseconds
[ActiveProjects]
1=/var/tmp/audacity-user/New Project 2025-06-23 13-22-06 N-1.aup3unsaved
[ExportAudioDialog]
Format=WAV
DefaultPath=/home/user/Music
ExportRange=project
SkipSilenceAtBeginning=0
SplitMode=tracks
IncludeAudioBeforeFirstLabel=0
SplitNamePolicy=name
OverwriteExisting=0
[WaveTrackMenu]
[WaveTrackMenu/SubViews]
Extra=WaveColor,SpectrogramSettings
